/* トップページ（main.htmlとTwitterのTL）のスタイル */

body {
  font-family: Arial, sans-serif;
  margin: 0 auto 0 auto;
  padding: 0;
  background-color: #fff; /* ベースの色を白に設定 */
  max-width: 1500px;
}

iframe {
  flex: 8; /* 画面の8割を占める */
  border: none; /* iframeのボーダーを削除 */
}

.main-contents {
  display: flex;
  margin: 20px;
}

.sub-content {
  display: flex;
  flex: 2; /* 画面の2割を占める */
  justify-content: flex-end;
  padding: 20px;
  height: 850px;
}

.twitter-timeline {
  width: 300px;
  border: 1px solid #ccc;
  padding: 10px;
}

@media (max-width: 767px) {
  .sub-content {
    display: none;
  }
}